<div class="box1">
  <img *ngIf="showPhotos" src="{{passager?.image}}" sizes="40%">
  <p matTooltip="{{passager?.email}}">{{passager?.nom}}</p>
  <p [appClasseVol]="passager?.classeVol ?? ''">{{passager?.classeVol}}</p>
  <div class="box2" [appBaggageRule]="passager?.nbBagagesSoute ?? 0" [ClassVol]="passager?.classeVol ?? ''">
    <p>{{passager?.nbBagagesSoute ?? 0}}</p><p>X</p><p><mat-icon>work</mat-icon></p><p></p>
  </div>
</div>
